recovery:
  state:
    round: 537
    hash: "028880887d58e6816d1cbe3b6afab11ce46f5eefea0d0cd7672daa07074e2d7700d3e9af2bb4fb78cdf49f5301988e03"
    timestamp: "2025-12-03T18:38:00.314175Z"
  bootstrap: null
  package: null
  stream: null
